---

#! /zdci/db/releases/20250509112313/lkp-src/jobs/kernel-selftests.yaml
suite: kernel-selftests
testcase: kernel-selftests
category: functional
need_cpu: 2
need_memory: 2G
kernel-selftests:
  group: drivers
job_origin: kernel-selftests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-skl-d08
tbox_group: lkp-skl-d08
job_file: "/lkp/jobs/scheduled/lkp-skl-d08/kernel-selftests-drivers-debian-12-x86_64-20240206.cgz-59dd07db92c1-20250524-96063-lht3nw-1.yaml"
id: 71284a219989c0a5d6ef7f1a7ce80f15d0a7a23d
queuer_version: "/zday/lkp"

#! /zdci/db/releases/20250509112313/lkp-src/hosts/lkp-skl-d08
model: Skylake
nr_node: 1
nr_cpu: 36
memory: 32G
nr_ssd_partitions: 3
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW010T8_PHNH119301NC1P0B-part*"
rootfs_partition: "/dev/disk/by-id/ata-CT500MX500SSD1_2043E4BD593B-part3"
brand: Intel(R) Core(TM) i9-9980XE CPU @ 3.00GHz
netconsole_port: 6682
ucode: '0x2007006'

#! /zdci/db/releases/20250509112313/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20250509112313/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20250509112313/lkp-src/include/queue/cyclic
commit: 59dd07db92c166ca3947d2a1bf548d57b7f03316

#! /zdci/db/releases/20250509112313/lkp-src/programs/kernel-selftests/include
need_kernel_version:
need_kconfig:
- IPV6
- NETDEVSIM
- CONFIGFS_FS
- NETCONSOLE
- NETCONSOLE_DYNAMIC: "y"
- NETCONSOLE_EXTENDED_LOG: "y"
- UDMABUF: "y"
- INTEL_IFS
- NET_TEAM_MODE_LOADBALANCE
- NET_TEAM
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-9.4-kselftests
enqueue_time: 2025-05-24 11:52:22.810795915 +08:00
_rt: "/result/kernel-selftests/drivers/lkp-skl-d08/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-kselftests/gcc-12/59dd07db92c166ca3947d2a1bf548d57b7f03316"
compiler: gcc-12
head_commit: 1f2090b4bd8e519eaa4f3a619ac05a3a50592f49
base_commit: 82f2b0b97b36ee3fcddf0f0780a9a0825d52fec3
branch: linux-devel/devel-hourly-20250513-040313
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/src"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kernel-selftests/drivers/lkp-skl-d08/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-kselftests/gcc-12/59dd07db92c166ca3947d2a1bf548d57b7f03316/1
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/59dd07db92c166ca3947d2a1bf548d57b7f03316/vmlinuz-6.15.0-rc3-00598-g59dd07db92c1
- branch=linux-devel/devel-hourly-20250513-040313
- job=/lkp/jobs/scheduled/lkp-skl-d08/kernel-selftests-drivers-debian-12-x86_64-20240206.cgz-59dd07db92c1-20250524-96063-lht3nw-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-kselftests
- commit=59dd07db92c166ca3947d2a1bf548d57b7f03316
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/59dd07db92c166ca3947d2a1bf548d57b7f03316/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/59dd07db92c166ca3947d2a1bf548d57b7f03316/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/59dd07db92c166ca3947d2a1bf548d57b7f03316/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/kernel-selftests_20250215.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/kernel-selftests-x86_64-7ff71e6d9239-1_20250215.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250513213502/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d08/kernel-selftests-drivers-debian-12-x86_64-20240206.cgz-59dd07db92c1-20250524-96063-lht3nw-1.cgz"
last_kernel: 6.15.0-rc3-00599-g5d346179e709
acpi_rsdp: '0x000f05b0'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/59dd07db92c166ca3947d2a1bf548d57b7f03316/vmlinuz-6.15.0-rc3-00598-g59dd07db92c1"
result_root: "/result/kernel-selftests/drivers/lkp-skl-d08/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-kselftests/gcc-12/59dd07db92c166ca3947d2a1bf548d57b7f03316/1"
user: lkp

#! /zdci/db/releases/20250522160158/lkp-src/include/site/shz
dequeue_time: 2025-05-24 14:22:32.975130760 +08:00
job_state: finished
loadavg: 0.65 0.43 0.41 1/426 40691
start_time: '1748067908'
end_time: '1748069061'
version: "/lkp/lkp/.src-20250522-144149:7012132058b9:03581cc7b7f4"
